
Infrastructure - Story #4460

Upgrade Ansible to automate rollout to Next Ubuntu Release

2014-03-14 20:53 - Robert Waltz

Status: Closed Start date: 2013-08-19

Priority: Normal Due date: 2014-06-07

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Story Points:    

Description

There are several tasks outstanding to use ansible to update CNs.  Mainly there are tasks related to the upgrade of Ubuntu that will

allow Ansible to run more quickly.

Subtasks:

Task # 3931: Add into the control properties file the ansible debian package version Closed

History

#1 - 2014-07-30 03:31 - Robert Waltz

- Start date deleted (2013-08-19)

- Milestone changed from CCI-1.4 to None

- Due date deleted (2014-06-07)

- Target version deleted (2014.22-Block.3.3)

#2 - 2014-10-01 20:44 - Dave Vieglais

- Start date set to 2014-10-01

- Due date set to 2014-10-01

- Target version set to Maintenance Backlog

#3 - 2016-08-10 20:53 - Robert Waltz

- % Done changed from 0 to 100

- Status changed from New to Closed
